## org.jboss.jmx.server
Interface RMIConnectorServiceMBean

All Superinterfaces:
  Service, ServiceMBean

All Known Implementing Classes:
  RMIConnectorService

public interface RMIConnectorServiceMBean
extends ServiceMBean

Server side MBean for the RMI connector

Author:
  Rickard Öberg (rickard.oberg@telkel.com), Andreas "Mad" Schaefer

Field Summary
`static java.lang.String` `OBJECT_NAME`

Fields inherited from interface org.jboss.util.ServiceMBean
`STARTED, STARTING, states, STOPPED, STOPPING`

Method Summary
`java.lang.String` `getJNDIName()`

Methods inherited from interface org.jboss.util.ServiceMBean
`getName, getState, getStateString`

Methods inherited from interface org.jboss.util.Service
`destroy, init, start, stop`

Field Detail

### OBJECT_NAME

    public static final java.lang.String OBJECT_NAME

Method Detail

### getJNDIName

    public java.lang.String getJNDIName()

Copyright © 2000 The JBoss Organization. All Rights Reserved.